<?xml version="1.0"?>
<ABC xmlns="http://parent.name.space"
     xmlns:svg="http://www.w3.org/2000/svg-20000302-stylable">
  <!-- document in the parent namespace -->
  <svg:svg width="40%" height="40%">
     <svg:rect width="43.6" height="31.5"/>
     <!-- svg graphic continues -->
   </svg:svg>
   <!-- document in parent namespace continues -->
</ABC>


